.ltr-input {
  .ant-input {
    direction: ltr !important;
  }
}
.ant-modal {
  .ant-modal-close {
    width: auto !important;
    height: auto !important;
    padding: 10px;
  }
  .ant-modal-close-x {
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
  }
}
.ant-form-item-label {
  label {
    height: 40px !important;
  }
}
.ant-select-selector {
  height: 40px !important;
  border-radius: 8px !important;
  .ant-select-selection-search-input {
    height: 100% !important;
  }
  .ant-select-selection-item {
    display: flex;
    align-items: center;
  }
}
.ant-input-wrapper input {
  height: 40px;
}
